Bug 143348 - k3b should depend on cdrdao
k3b should depend on cdrdao
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2004-12-19 14:58 EST by Christoph Wickert
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-20 07:19:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2004-12-19 14:58:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.5)
Gecko/20041114 Firefox/1.0

Description of problem:
Installing k3b will not install cdrdao, but cdrdao is needed for most
of k3b's functions. k3b tries to use disc at once mode even if cdrdao
is not found.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install k3b rpm
2. Start K3b and burn an new audio or mixed mode cd with default settings.

Actual Results:  Burning fails. The log gives no information about
missing cdrdao.

Expected Results:  k3b should depend on cdrdao, so it would be
installed automatically.

Additional info:

After installing cdrdao problems are solved.
Comment 1 Harald Hoyer 2004-12-20 07:19:36 EST
sorry... k3b does not really need cdrdao... and it informs the user

Note You need to log in before you can comment on or make changes to this bug.